It's all about the answers!

Ask a question

Eclipse workspace / Sandbox compatibility


Marko Tomljenovic (3163685) | asked Nov 19 '15, 8:15 a.m.
Hi,
is it anywhere described whether RTC Eclipse client specific Eclipse workspace resp. sandbox metadata is backwards compatible?

Use case: I have created a sandbox with RTC client 4. Now I upgrade my client to e.g. 6.0 and I start it using the Eclipse workspace/sandbox from version 4.

What happens then?
Do I get an error message in case of incompatibilities? Is an automatic conversion done? ...

Thank you

Comments
Karthik Krishnan commented Nov 19 '15, 8:45 a.m.

Based on our experience, we are not notified with any messages but  the workspace works fine 


My experience is based on RTC 3.x to RTC 4.x and RTC 4.x and RTC 5.x

Be the first one to answer this question!


Register or to post your answer.